@import 'reset.css';

hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}
h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}
h6{font-size:15px}ol{list-style:decimal}ul{list-style:disc}
li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px}

html, body {width: 100%; height: 100%; background-color:#262626; font-family:verdana; font-size:11px; color:#000; line-height:12px; 
padding:0 !important;
margin-top: 0px !important;
margin-bottom: 0px !important;

background-repeat: no-repeat !important;
background-position: relative; 
background-size:cover;
}


a:link, a:visited {color:#000; text-decoration:none;}
a.white:link, a.white:visited {color:#FFF}
a.grey:link, a.grey:visited  {color:#7a7a7a;}
a.red:link, a.red:visited {color:#ff0000}

a:hover, a.grey:hover {color:#ff0000}





/* ##### widgets ### */
/* titoli di sezione */

.sezione { width:100%;margin-bottom:35px;font-size:14px;}
.sezione_tit {white-space: nowrap; width:20px; padding-right:8px }

.sezione_showcase, .sezione_special, .sezione_tit_highlights {font-size:14px; margin-bottom:15px;}
.sezione_tit_showcase, .sezione_tit_special, sezione_tit_highlights {white-space: nowrap; width:20px; padding-right:2px}

.freccia {width:13px; height:13px; background:transparent url(/css/immagini/freccia_down_grey.png) left center no-repeat;}
.freccia_w {width:13px; height:13px; background:transparent url(/css/immagini/freccina_giu_bianca.png) left center no-repeat;}

.tdtratt {background:transparent url(immagini/tratt_orizzontale_black.png) bottom left repeat-x;}

.contenitore {font-size:10px; padding-bottom:20px; margin-bottom:20px; background:transparent url(immagini/tratt_orizzontale_black.png) bottom left repeat-x;}
.contenitore_noline {font-size:10px; padding-bottom:20px; margin-bottom:20px;}


.prev_prod {width:149px}
.prev_prod_thumb {width:149px; height: 149px; margin-bottom: 20px;background-color:#d0d0d0;}



/* ##### widgets ### */
/* link "VAI" */
a.vai:link, a.vai:visited {display:block; height:13px;line-height:13px;  text-align:right; color:#f00; font-weight:bold;   padding-right:18px; background:transparent url(immagini/vettore_rosso.png) right top no-repeat; }
a.vai:hover {background:transparent url(immagini/vettore_rosso.png) right bottom no-repeat;}

a.vai_w:link, a.vai_w:visited {display:block; height:13px;line-height:13px;  text-align:right; color:#fff; font-weight:bold;   padding-right:18px; background:transparent url(immagini/vettore_bianco.png) right top no-repeat; }
a.vai_w:hover {background:transparent url(immagini/vettore_bianco.png) right bottom no-repeat;}



a.torna:link, a.torna:visited {display:block; height:13px;line-height:13px;  text-align:right; color:#f00; font-weight:bold;   padding-right:18px; background:transparent url(immagini/vettore_rosso_sx.png) right top no-repeat; }
a.torna:hover {background:transparent url(immagini/vettore_rosso_sx.png) right bottom no-repeat;}

/* ##### widgets ### */
/* paginazione */


.arr_avanti img {vertical-align: bottom; background:transparent url(immagini/vettore_rosso.png) top left no-repeat; }
.arr_indietro  img {vertical-align: bottom;background:transparent url(immagini/vettore_rosso_sx.png) top left no-repeat; } 
.arr_avanti:hover  img, .arr_indietro:hover  img {background-position:bottom left}

.indietro {width: 65px; height:13px; margin-top:-29px; background-color:#fff}
.indietro img {width: 62px; height:13px; background:transparent url(immagini/indietro_rollover.gif) top left no-repeat;}
.indietro:hover img {background-position:bottom left}



/* home */
/* ................. */

.macro {width:240px; float:left; margin-left:150px}
.macro:first-child { margin-left:0}

#showcase {width:386px; float:left; background-color:#ededed; padding:30px 0 20px 0; margin-right:58px}
#showcase_center {width:330px; margin:0 auto;}

#specialoffer {width:149px; float:left; padding-top:30px; }

#highlights {width:210px; float: left; background-color:#f00; padding-top:30px; padding-bottom:20px;}
#highlights_center {width:149px; margin:0 auto}

#info_hp  {width:400px; float:right;  background:transparent url(immagini/tratt_orizzontale_black.png) bottom left repeat-x;}

#concorso {width:149px; float:left; padding-top:30px; font-size:10px;}
#newsletter {width:159px; float:left; padding-top:30px; font-size:10px;}








.hidden {display:none}
.clear {clear:both;}
.floatleft {float:left;}
.floatright {float:right;}
.center {margin:0 auto;}
.b {font-weight:bold;}
.i {font-style:italic;}
.red{color:#f00;}
.grey {color:#7a7a7a;}
.grey_2 {color:#545454;}
.white {color:#fff;}
.black {color:#000}

.relative {position:relative;}

.canc {text-decoration:line-through;}



.lh_150 {line-height:150px;}
.lh_50 {line-height:50px;}
.lh_20 {line-height:20px;}
.ab {font-family: 'Arial Black', helvetica, sans-serif;}
.f_arial {font-family: Arial, helvetica, sans-serif;}

.bg_w {background-color:#fff;}
.bg_g {background-color:#ededed;}
.bg_d {background-color:#7a7a7a;}
.bg_r {background-color:#f00;}
.bg_thumb {background-color:#d0d0d0}
.bg_elenco {background-color:#f2f2f2}
.arr {padding-right:17px; background:transparent url(immagini/freccia_down_grey.png) right center no-repeat;}
.arr_white {padding-right:17px; background:transparent url(immagini/freccina_giu_bianca.png) right center no-repeat;}


.arrstart { padding-left:17px;
	background-image:url(immagini/freccia_down_grey.png);
	background-position:left center;
	background-repeat:no-repeat;
	}

.f_20 {font-size:20px;}
.f_14 {font-size:14px;}
.f_12 {font-size:12px;}
.f_11 {font-size:11px;}
.f_10 {font-size:10px;}
.f_9 {font-size:10px;}
.f_8 {font-size:8px;}
.mb_35 {margin-bottom:35px;}
.mb_30 {margin-bottom:30px;}
.mb_20 {margin-bottom:20px;}
.mb_15 {margin-bottom:15px;}
.mb_10 {margin-bottom:10px;}
.mb_5 {margin-bottom:5px;}
.mr_58 {margin-right:58px;}
.mr_18 {margin-right:18px;}
.mr_10 {margin-right:10px;}
.pr_10 {padding-right:10px;}
.pb_20 {padding-bottom:20px;}
.pb_10 {padding-bottom:10px;}
.pt_30 {padding-top:30px;}
.pt_10 {padding-top:10px;}
.pl_20 {padding-left:20px;}
.p_18 {padding:18px;}
.p_6 {padding:7px;}

.ta_r {text-align:right;}
.ta_c {text-align:center;}

.w_600 {width:600px;}
.w_411 {width:411px;}
.w_400 {width:400px;}
.w_386 {width:386px;}
.w_380 {width:380px;}
.w_360 {width:360px;}
.w_347 {width:347px;}
.w_330 {width:330px;}

.w_250 {width:250px;}
.w_230 {width:230px;}
.w_210 {width:210px;}
.w_200 {width:200px;}
.w_180 {width:180px;}
.w_170 {width:170px;}
.w_167 {width:167px;}
.w_159 {width:159px;}
.w_149 {width:149px;}
.w_130 {width:130px;}
.w_95 {width:95px;}
.w_50 {width:50px;}
.h_450 {height:450px;}
.h_366 {height:366px;}
.h_330 {height:330px;}
.h_149 {height:149px;}
.h_90 {height:90px;}
.h_50 {height:50px;}
.h_40 {height:40px;}
.h_68 {height:68px;}
.h_62 {height:62px;}
a.arr_red {display:block;  text-decoration:none; height:13px; line-height:13px; text-align:right; padding-right:18px; background:transparent url(immagini/vettore_rosso.png) right top no-repeat; font-size:9px;}
a.arr_red:hover {background:transparent url(immagini/vettore_rosso.png) right bottom no-repeat;}


a.arr_white {display:block;  text-decoration:none; height:13px; line-height:13px; text-align:right; padding-right:18px; background:transparent url(immagini/vettore_bianco.png) right top no-repeat; font-size:9px;}
a.arr_white:hover {background:transparent url(immagini/vettore_bianco.png) right bottom no-repeat;}




.tratt {background:transparent url(immagini/tratt_orizzontale_black.png) bottom left repeat-x;}
.trattv {background:transparent url(immagini/tratt_verticale_black.png) top right repeat-y;}

#page {width:1100px; margin:0 auto;padding-bottom:50px; }
#header { height:527px; /*height:127px;*/background-color:#262626; }
#wrapper {width:1000px; margin:0 auto; min-height:400px; background: transparent url(immagini/bg_content.gif) top left repeat-y;}
#content {min-height:400px; background: transparent url(immagini/bg_content_top.gif) top left no-repeat;}
#footer {width:1000px; margin:0 auto; height:120px; background: transparent url(immagini/bg_footer.png) top left no-repeat;}


#sidebar {width:294px; background: transparent url(immagini/bg_dot_sidebar.png) 40px 40px repeat-y; float:left; position:relative; }
#sidebar-b {width:294px; background: transparent  float:left; position:relative; padding-top: 100px;}

#spacer_sidebar {padding-top:104px; background:transparent url(immagini/bg_spacer_sidebar.gif) top left no-repeat; }
#spacer_sidebar-b {padding-top:104px; background:transparent top left no-repeat; color:#fff; }

#testi {width:640px; float: right;}


#maincol {padding-top:49px;}

.freccina {position:absolute; left:-20px; width:13px; height:13px; background: transparent url(immagini/vettore_grey_dx.png) top left no-repeat; }
.freccinadett {position:absolute; left:-23px; width:13px; height:17px; background: #fff url(immagini/vettore_grey_dx.png) top left no-repeat; }


#indirizzo {height:215px;width:260px;  background: #7a7a7a url(immagini/indirizzo.gif) top left no-repeat;  position:absolute; bottom:0px;}
#indirizzo  p {padding: 76px 0 0 36px; font-size:10px; color:#fff; line-height:13px;}


#slidechisiamo {position:relative; width:588px; height:195px; background: transparent url(immagini/bg_img_chisiamo.png) top left no-repeat;  }
#slidechisiamo img {position:absolute; top:21px; left:18px;}


#mainmenu {margin: 0 0 0 20px; padding-bottom:215px;}
#mainmenu li {font-size:16px; font-family:arial; line-height:22px; margin-left:0; list-style:none;}
#mainmenu li.nullo { background: transparent url(immagini/spacer_menu.gif) 24px center no-repeat;}
#mainmenu li.menuspacer {margin-bottom:22px;}
#mainmenu li.lingua  { background: transparent url(immagini/list_type_rosso.png) center left no-repeat; 
color: #DCDCDC; padding-left: 28px; }
#mainmenu li.lingua a:hover { background-image: none;  }

.pagehome .seiqui1 a,
.pagemarchitrattati .seiqui2 a,
.pagecard .seiqui3 a,
.pagepersonalizzato .seiqui4 a,
.pagechisiamo .seiqui5 a,
.pagedovesiamo .seiqui6 a,
.pagecontact .seiqui7 a,
.pagecondvendita .seiqui8 a,
.pagemodpag  .seiqui9 a,
.pagespese  .seiqui10 a,
.pagecart  .seiqui11 a

{ background: transparent url(immagini/list_type_grigio.png) center left no-repeat; }

#mainmenu li a:link, #mainmenu li a:visited {color:#dcdcdc; text-decoration:none; padding: 0 0 0 28px;}
#mainmenu li a:hover { background: transparent url(immagini/list_type_grigio.png) center left no-repeat;}


#mainmenu li.lingua a:link, #mainmenu li.lingua a:visited {
	padding: 0; 
}


#mainmenu li.eshop {
background: transparent url(immagini/menuaccent.gif)  30px 0 no-repeat;
	margin: 0;
	padding: 23px 0 0 0;
}

#mainmenu .eshop ul {
margin: 0;
}
#mainmenu .eshop li {
	padding-left: 10px;
}

#mainmenu .eshop li a:hover {
background-image: none;
color: #f00;
}







#mainmenu-b {margin: 0 0 0 20px; padding-top:100px; padding-bottom:0px; color:#000000;}
#mainmenu-b li {font-size:16px; font-family:arial; line-height:22px; margin-left:0; list-style:none; color:#000000;}
#mainmenu-b li a:link {color:#000000; text-decoration:none; padding: 0 0 0 28px;}
, #mainmenu-b li a:visited {color:#dcdcdc; text-decoration:none; padding: 0 0 0 28px;}
#mainmenu-b li a:hover { background: transparent url(immagini/list_type_grigio.png) center left no-repeat;}





{ background: transparent center left no-repeat; }







#footlinks {float:right; color:#acacac; font-size:9px; text-align:right; padding:65px 0 0 0}
#footlinks a:link, #footlinks a:visited {color:#acacac	;}





.row_marchi { height:103px;  background: transparent url(immagini/bg_row_marchi.png) top left no-repeat; }

.row_marchi td {width:194px; text-align:center; vertical-align:middle;}

.desc_marchi p {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#7a7a7a;}


.carrello td {text-align:center; vertical-align:middle; font-family:Arial, Helvetica, sans-serif; font-size:10px; }

.intestazioni td {height:20px; color:#7a7a7a;}
.separatore {width:5px;   background: transparent url(immagini/tratt_verticale_black.png) top center repeat-y;}

td.brand {width:84px;}
td.prodotto {width:127px;}
td.variabili {width:43px;}
td.quant {width:83px;}
td.unitario {width:83px;}
td.compl {width:102px;}
td.elimina {width:42px;}

.trspacer td {height:5px}
.trspacergrey td  {height:5px; background-color:#f2f2f2;}

 td.bg_d  {height:5px; background-color:#7a7a7a;}
.cart_row  { background-color:#f2f2f2;}
table.carrello .cart_row td  { margin:7px 0; height:30px}

.half {width:49%}






#login {position:relative; height:80px; background:transparent url(immagini/bg_login.png) top left no-repeat}

#email, #password, #vai, #dimpass {position:absolute;}
#email, #password {background-color:#fff; border:0; width:205px; height:17px; }
#email { top:40px; left:82px }
#password { top:40px; left:312px }

#dimpass {top:20px; left:396px;}
#vai {top:50px; left:525px;}




form input, form textarea {
	font-family:arial; font-size:12px; color:#000; line-height:12px;
}
.colform {width:232px;}
.txtnormal { width:231px; height:20px; border:1px solid #7f9db9; }
.txthalf { width:95px; height:20px; border:1px solid #7f9db9; }

/*form iscrizione pop up */
.iscrizione_popup td {padding:5px 0}
.txtbase { width:201px; height:20px; border:1px solid #7f9db9; margin-top: 3px; }


.freccinariep {position:absolute; width:13px; height:17px; background:transparent url(immagini/vettore_grey_dx.png) top left no-repeat;}

.txtdoble { width:312px; height:20px; border:1px solid #7f9db9; }
.txtdoblearea { width:312px; height:120px; border:1px solid #7f9db9;  }





.imgtooltip {cursor:pointer;}
.tooltip {
	display:none;
	background:transparent url(/css/immagini/black_arrow.png);
	font-size:12px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;
	
}



#overlay {
		color:#000;
		height:500px;
		
	}
	
	/* container for external content. uses vertical scrollbar, if needed */
	div.contentWrap {
		height:501px;
		overflow-y:auto;
	}

	
/* the overlayed element */
.apple_overlay {
	
	/* initially overlay is hidden */
	display:none;
	
	/* growing background image */
	background-image:url(immagini/bg_newsletter.png);
	
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:800px;	
	
	/* some padding to layout nested elements nicely  */
	padding:35px;

	/* a little styling */	
	font-size:11px;
}

/* default close button positioned on upper right corner */
.apple_overlay .close {
	background-image:url(immagini/close.png);
	position:absolute; right:8px; top:15px;
	cursor:pointer;
	height:35px;
	width:35px;
}

#btntaglie {
	cursor: pointer;
}
/* the overlayed element */
.simple_overlay {
	
	/* must be initially hidden */
	display:none;
	
	/* place overlay on top of other elements */
	z-index:10000;
	
	/* styling */
	background-color:#333;
	
		
	min-height:200px;
	border:1px solid #666;
	
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(immagini/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}


.pg_item {
	height: 65px;
	position: relative;
}

.pg_th {
	width: 81px;
	height: 63px;
	background:transparent url(immagini/supp_rosso_th.jpg) left bottom no-repeat;
	float: left;
}

.pg_desc {
	float: left;
	height:60px ;
	width: 513px;
	background-color: #f2f2f2;
}

.pg_data {
	font-family: verdana;
	padding: 17px 0 0px 17px;
	font-size:10px;
	color: #727272;
}

.pg_dett {
	font-family: verdana;
	width: 430px;
	padding: 0 0 0 17px;
	font-size:10px;
	color: #000;
}

.paddingright {
	font-size: 9px;
	margin-right: 7px;
}


.paddingrightvai {
	font-size: 9px;
	margin-right: 7px;
	position: absolute;
	bottom: 10px;
	right: 6px;
}



.nws_item {
	min-height:105px ;
	height: auto !important;
	height:105px ;
	position: relative;
}

.nws_th {
	width: 135px;
	height: 105px;
	background:transparent url(immagini/supp_rosso_th_nws.jpg) left bottom no-repeat;
	float: left;
}

.nws_desc {
	float: left;
	min-height:101px ;
	height: auto !important;
	height:101px ;
	width: 460px;
	background-color: #f2f2f2;
}

.nws_data {
	font-family: verdana;
	padding: 8px 0 4px 8px;
	font-size:10px;
	color: #727272;
}

.nws_dett {
	font-family: verdana;
	width: 430px;
	padding: 0 0 0 8px;
	font-size:10px;
	color: #000;
}




.nws_data_hp {
	font-family: verdana;
	font-size:10px;
	color: #b0b0b0;
	margin: 8px 0 5px 0;
}




#background-b

{background: url(http://www.tecnowearshop.com/au/hpl.jpg);
}

#background-b

{background: url(http://www.tecnowearshop.com/au/hpl.jpg);
}

#bg {
  position: center;
size: cover;
  
align: center;
	
  /* Preserve aspet ratio */
  min-width: 100%;
  min-height: 3000px;
background-repeat: no-repeat;
background-position: center; 
 background-size:cover;
}










